@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }

/* HOME CURSOS */
#cnt_cursos{ background-color:#004674; padding-bottom:20px; }
#cursos{ float:left; width:980px; }
#cursos h1{ font-weight:bold; font-size:25px; color:#000; line-height:40px; padding:10px; }
#cursos>section{ clear:both; display:inline-block; }
#cursos>section img{ float:left; }
#cursos>section ul{ float:left; }
#cursos>section ul li{ color:#FFF; line-height:28px;text-align: left;}
#cursos>section:last-child{ margin-top:10px; }
#cursos a, #cursos a:link, #cursos a:visited, #cursos a:active{ color:#000; font-weight:bold; font-size:18px; display:block; text-decoration: none !important; }
#cursos a span, #cursos a:link span, #cursos a:visited span, #cursos a:active span{ font-weight:normal; font-style:italic; }
#cursos a:hover{ text-decoration:underline; }

#calendario{ float:left; width:320px; text-align:center; }
#calendario img{ margin:20px; }

#cnt_cursos>article:last-child{ clear:both; margin:0 auto; padding-top:30px; width:197px; height:50px; }
#cnt_cursos>article:last-child p{ width:128px; margin-top:-44px;  margin-left:58px; font-size:13px; font-weight:normal; }
#cnt_cursos>article:last-child a, #cnt_cursos article:last-child a:link, #cnt_cursos article:last-child a:active, #cnt_cursos article:last-child a:visited{ color:#000; }
#cnt_cursos>article:last-child a:hover{ opacity:0.8; color:#FFF; }


/* NUEVAS NOTICIAS */
#cnt_noticias{ background-color:#FFF; }
#cnt_noticias a{ display:block; }
#cnt_noticias a:link, #cnt_noticias a:visited, #cnt_noticias a:active{ color:#4b4b4b; }
#cnt_noticias a:hover{ text-decoration:none; }

#facebook{ display:inline-block; width:470px; vertical-align:top; text-align:center; }
#facebook h1{ font-size:25px; font-weight:bold; line-height:60px; }
#facebook aside{ display:block; height:500px; width:100%; margin-bottom:20px; }
#facebook a{ display:block; margin-top:40px; margin-bottom:40px; }

.ctCursoHome{width: 30%;margin: 1%;display: inline-block;vertical-align: top; padding: 5px; background-color: #FFF;}
.ctCursoHome img{display: block;min-height: 250px;width: 100%;object-fit: cover;}
.ctCursoHome img:hover{opacity: 0.8;cursor:pointer}
.ctCursoHome p{min-height: 100px;}
.ctInscripcion{width: 100%;clear: both ;padding: 20px;text-align: center ;}



/* FIN ESTILOS MENU NAVEGACION MOVIL*/

@media screen and (max-width: 640px){
	   
	.ctCursoHome{width: 86%;margin: 5%;display: inline-block;vertical-align: top; padding: 2%; background-color: #FFF;}
	.ctCursoHome p{min-height: 10px;}	   
}

@media screen and (min-width: 640px) and (max-width: 980px){
   
   .ctCursoHome{width: 29%;margin: 1%;display: inline-block;vertical-align: top; padding: 1%; background-color: #FFF;}

}

@media screen and (min-width: 981px){
    
}

